Subject: Ticket Assigned - Late collection
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 03 Feb 2023 13:53:14 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late collection Yaurette                    Hi           05:35 PM, 03rd Feb                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            05:35 PM, 03rd Feb                   MAX UAE whatsapp bot                    Hello Yaurette , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            05:35 PM, 03rd Feb                     Yaurette                    2           05:35 PM, 03rd Feb                   MAX UAE whatsapp bot                    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800629823 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.            05:35 PM, 03rd Feb                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             05:35 PM, 03rd Feb                     Yaurette                    2           05:36 PM, 03rd Feb                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             05:36 PM, 03rd Feb                     Yaurette                    1           05:36 PM, 03rd Feb                   MAX UAE whatsapp bot                   Please enter your email address           05:36 PM, 03rd Feb                     Yaurette                    [email-masked]           05:36 PM, 03rd Feb                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           05:36 PM, 03rd Feb                     Yaurette                    ok           05:36 PM, 03rd Feb                   Abdulqader                    Hi Yaurette, Good Evening. Thank you for contacting Max. My name is Kader. I will be happy to assist you.           05:37 PM, 03rd Feb                     Yaurette                    Hi           05:37 PM, 03rd Feb                     Yaurette                    I have placed a return for 3 items           05:37 PM, 03rd Feb                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           05:38 PM, 03rd Feb                     Yaurette                    but i have not received any update for the pick up           05:38 PM, 03rd Feb                   Abdulqader                   Is this contact number correct +971563937312?             05:38 PM, 03rd Feb                     Yaurette                    yes           05:39 PM, 03rd Feb                     Yaurette                    ok           05:39 PM, 03rd Feb                   Abdulqader                   Please accept our sincere apologies for this unexpected delay.Please be assured that now we will escalate your concern to our delivery team and we will ask them to pick up the items as early as possible.           05:39 PM, 03rd Feb                     Yaurette                    ok           05:39 PM, 03rd Feb                   Abdulqader                   Do you have any other inquiries that we can help with?           05:40 PM, 03rd Feb                     Yaurette                    but could you let me know mostly by when would they collect it?           05:40 PM, 03rd Feb                   Abdulqader                   Your return item should be pick up on 01/02/2023 However, we will contact the courier team to find out the reasons for the delay in the return.           05:42 PM, 03rd Feb                   Abdulqader                   Do you have any other inquiries that we can help with?           05:43 PM, 03rd Feb                     Yaurette                    ok, but next when will theny pick up if you could let me know... I didn't receive any message also for pick up...           05:43 PM, 03rd Feb                     Yaurette                    previously as well i had inquired on 1st Feb regarding the pick up but I was asked to wait           05:44 PM, 03rd Feb                     Yaurette                    atleast let me know when will they pick up the items           05:45 PM, 03rd Feb                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           05:45 PM, 03rd Feb                   Abdulqader                   We request you to please allow us some time so we can work on this and do the needful. Please note that we will contact you through your email once we get any updates           05:45 PM, 03rd Feb                     Yaurette                    Fine           05:47 PM, 03rd Feb                   Abdulqader                   Do you have any other inquiries that we can help with?           05:50 PM, 03rd Feb                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Max  Have a wonderful day.           05:52 PM, 03rd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5663273